<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/background_levelup_message">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:orientation="vertical">

        <TextView
            android:id="@+id/levelup_level"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:text="@string/placeholder_number"
            android:textColor="#ffae00"
            android:textSize="60sp"
            android:textStyle="bold"
            android:layout_marginBottom="-10dp"/>

        <TextView
            android:id="@+id/levelup_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:text="@string/levelup"
            android:textColor="#ffe100"
            android:textSize="50sp"
            android:textStyle="bold"/>

        <ImageView
            android:layout_width="400dp"
            android:layout_height="10dp"
            android:id="@+id/imageView"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/guis_splitter"
            android:layout_marginTop="10dp"/>

        <LinearLayout
            android:id="@+id/levelup_unlocklist"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:orientation="vertical"
            android:layout_marginTop="10dp"
            android:layout_marginRight="0dp">

        </LinearLayout>
    </LinearLayout>

</FrameLayout>